[GENERAL]
COUNT=30

[EMOTICON1]
EMOTION=:-)
DYNICON=01_480x640.gif

[EMOTICON2]
EMOTION=:))
DYNICON=02_480x640.gif

[EMOTICON3]
EMOTION=*_*
DYNICON=03_480x640.gif

[EMOTICON4]
EMOTION=;)
DYNICON=04_480x640.gif

[EMOTICON5]
EMOTION=:-D
DYNICON=05_480x640.gif

[EMOTICON6]
EMOTION=:-P
DYNICON=06_480x640.gif

[EMOTICON7]
EMOTION=;-)
DYNICON=07_480x640.gif

[EMOTICON8]
EMOTION=8-)
DYNICON=08_480x640.gif

[EMOTICON9]
EMOTION=:O
DYNICON=09_480x640.gif

[EMOTICON10]
EMOTION=:*
DYNICON=10_480x640.gif

[EMOTICON11]
EMOTION=I-)
DYNICON=11_480x640.gif

[EMOTICON12]
EMOTION=(-#
DYNICON=12_480x640.gif

[EMOTICON13]
EMOTION=~:x
DYNICON=13_480x640.gif

[EMOTICON14]
EMOTION=:-S
DYNICON=14_480x640.gif

[EMOTICON15]
EMOTION=X|
DYNICON=15_480x640.gif

[EMOTICON16]
EMOTION=(:^
DYNICON=16_480x640.gif

[EMOTICON17]
EMOTION=X-(
DYNICON=17_480x640.gif

[EMOTICON18]
EMOTION==P~
DYNICON=18_480x640.gif

[EMOTICON19]
EMOTION=:((
DYNICON=19_480x640.gif

[EMOTICON20]
EMOTION=:-&
DYNICON=20_480x640.gif

[EMOTICON21]
EMOTION=[-(
DYNICON=21_480x640.gif

[EMOTICON22]
EMOTION=b-(
DYNICON=22_480x640.gif

[EMOTICON23]
EMOTION=B-}
DYNICON=23_480x640.gif

[EMOTICON24]
EMOTION=:">
DYNICON=24_480x640.gif

[EMOTICON25]
EMOTION=:-(
DYNICON=25_480x640.gif

[EMOTICON26]
EMOTION=@-|
DYNICON=26_480x640.gif

[EMOTICON27]
EMOTION=O:}
DYNICON=27_480x640.gif

[EMOTICON28]
EMOTION=*-(
DYNICON=28_480x640.gif

[EMOTICON29]
EMOTION=>:}
DYNICON=29_480x640.gif

[EMOTICON30]
EMOTION=_&_
DYNICON=30_480x640.gif
